/* 
  -----------------------------------
  Response-ability
  by Project Seven Development
  www.projectseven.com
  Layout 2
  -----------------------------------
*/

body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-color: #FFF;
	margin: 0px;
	font-size: 12px;
	padding-bottom: 3px;
}
h1, h2, h3, h4, h5 {
	font-weight: normal !important;
	font-style: normal !important;
	font-family: "Federo", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	line-height: normal;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 18px;
}
h3 {font-size: 1.5em;}
h4 {font-size: 1.25em;}

#tabs-wrapper {
	background-color: #6297C1;
	box-shadow: 0px 0px 30px #999;
	border-bottom: 1px solid #FFF;
	position: relative;
	z-index: 2;
}
.p7TPM15 {
	margin: 0px auto;
	z-index: 1;
	background-color: #FFF;
}
.p7TPM15, .p7TPMtabs_15 {
	box-shadow: none !important;
	border: none !important;
}
.p7TPMtabs_15 {
	padding: 10px 0px;
}
.p7TPMtabs_15, .p7TPMcwrapper_15 {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.p7TPMcwrapper_15 {
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-radius: 0px 0px 6px 6px;
	overflow: hidden;
}
.p7TPM_content_15 {padding: 0px;}
#masthead {
	box-shadow: inset 0px 0px 10px #666,0px 0px 10px #000;
	border-bottom: 1px solid;
	border-color: #000;
	position: relative;
	z-index: 3;
	/* [disabled]background-repeat: no-repeat; */
	-webkit-box-shadow: inset 0px 0px 10px #666,0px 0px 10px #000;
}
.mastheadinner {
	height: 106px;
	width: 960px;
	padding: 15px;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	position: fixed;
	z-index: 999999;
	top: auto;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background-color: #6297C1;
	padding: 6px 24px;
	color: #000;
	font-size: 0.7em;
	text-transform: uppercase;
	box-shadow: 0px 0px 20px #666;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 20px #666;
}
#footer a, #footer a:visited {
	color: #FFF;
}

/*EXTRA FOOTER COLUMNS STYLES*/
.extra-footer #footer-columns {
	width: 980px;
	margin: 0px auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 0.75em;
	border: 1px solid #000;
	border-radius: 0px 0px 6px 6px;
	background-color: #999999;
	box-shadow: inset 0px 10px 10px rgba(255,255,255,.3);
}
.extra-footer #footer-columns ul {
	margin: 0px;
	padding: 0px;
}
.extra-footer #footer-columns li {
	margin-bottom: 6px;
	list-style-type: none;
}
.extra-footer #footer-columns a {
	display: block;
	color: #000;
	text-decoration: none;
	padding: 1px;
	border: 1px solid;
	border-radius: 4px;
	text-transform: uppercase;
	box-shadow: inset 0px 12px 4px rgba(255,255,255,.5);
	border-color: #333;
	background-repeat: repeat;
}
.extra-footer #footer-columns a:hover, .extra-footer #footer-columns a:focus {
	color: #FFF;
	background-color: #222;
	border-color: #222;
	box-shadow: inset 0px 12px 4px rgba(255,255,255,.125);
	outline: none;
}
.extra-footer .p7TPMcwrapper_15 {
	border-bottom: none;
	border-radius: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 980px;
}

.picright {
	display: block;
	padding: 10px;
	border: 1px solid;
	border-radius: 10px;
	background-color: #999999;
	border-color: #333;
	float: right;
	margin-top: 1px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 35px;
}

.contactform {
	display: block;
	padding: 10px;
	border: 1px solid;
	border-radius: 10px;
	border-color: #333;
	float: left;
	margin-bottom: 30px;
}

.map {
	display: block;
	padding: 10px;
	border: 1px solid;
	border-radius: 10px;
	border-color: #333;
	float: right;
}
.logo {
	float: left;
	width: 357px;
	height: 98px;
}
.phone {
	float: right;
	width: 238px;
	height: 86px;
	margin-top: 10px;
}
